.thebigimage {
    position: absolute;
    right: -17px;
    bottom: 30px;
    min-width: 740px;
}

.mobilebigs {
    position: absolute;
    left: -80px;
    top: -80px;
    min-width: 580px;
}

.flexfotters {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-direction: row;
    align-items: center;
    
}.tesitmol{
    padding-top: 120px;
    padding-bottom: 120px;
}

.cols_1 {
    flex: 1;
}

.cols_1 img {
    margin-right: 50px;
}

#Footer .widgets_wrapper {
    padding-bottom: 0;
}

.flexfotters i {
    color: #454545;
    margin-right: 10px;
}

        .mcb-column-inner.mfn-module-wrapper.mcb-column-inner-kwwzwb43c.mcb-item-image-inner {
    text-align: right;
}
.footer_copy .mcb-column-inner {
    
    text-align: left;
}

i.icon-star {
    font-size: 22px;
}

.maxwidht_stars {
    max-width: 420px;
}
.flex-rights {
    justify-content: end;
}
.setmaxw img {
    max-width: 300px;
}
.mcb-item-testimonials-inner {
    margin-bottom: 0px;
}

.customfonts h2 br {
    display: none;
}

.blockquote.custom-feedbacks {
    color: #6D6E71;
    text-align: center;
    font-weight: 500;
}

.customfonts h2 {
    font-size: 51px;
    line-height: 60px;
    font-weight: 600;
}
p.custompara {
    font-size: 22px;
    line-height: 30px;
}
/* .custom_column_typo p {
    font-size: 22px;
    color: #6D6E71;
    line-height: 30px;
    font-weight: 300;
} */
.posrel {
    position: relative;
    top: -8px;
}
.stickylogodesc{
    max-height: 95px !important;
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.textleftfot{
    text-align: center;
}

.footerimglogo {
    display: flex;
    align-items: center;
    gap: 30px;
}
.flexfotters p {
    margin: 0;
}
.customfoterwid {
    margin: 20px 0;
}
.loginmenu a span:hover, .signupmenu a span:hover {
    background: #0F75BC;
    color: #fff;
}
a.phonefot {
    margin-left: 6px;
    font-weight: 500;
}

span.seprcop {
    background: #ccc;
    height: 1px;
    display: flex;
    margin: 2px;
}
@media only screen and (min-width: 1080px) {
    .loginmenu a span {
        border-radius: 54.667px;
        background: #E7F3FC;
        box-shadow: 0px 13.667px 16.4px 0px rgba(0, 0, 0, 0.03);
        padding: 14px 40px !important;
        line-height: normal !important;
        margin-top: 8px;
        margin-left: 20px;
    }
    
    .loginmenu a,
    .signupmenu a {
        color: #6C6C6C !important;
        font-size: 15.033px !important;
        font-style: normal !important;
        font-weight: 500 !important;
        line-height: normal !important;
        letter-spacing: 0.301px !important;
    }
    .signupmenu a {
        color: #fff !important;
    }
    .signupmenu a span {
        border-radius: 54.667px;
        background: #7FC241;
        padding: 14px 40px !important;
        line-height: normal !important;
        margin-top: 10px;
        margin-left: 20px;
    }
    .loginmenu a:after {
        display: none;
    }
    .signupmenu a:after {
        display: none;
    }
}

.hideenmenus {
    display: none !important;
}

@media only screen and (max-width: 600px) {
    .customsection br {
        display: none;
    }
    .thebigimage {
        position: static;
        min-width: auto;
    }
    .mobilebigs {
        position: static;
        min-width: auto;
    }
    .flexfotters {
        text-align: center;
        display: flex;
        width: 100%;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 0;
        gap: 15px;
    }
    .cols_1 img {
        margin-right: 0px;
    }
    .customfonts h2 {
        font-size: 36px;
        line-height: 40px;
    }
    p.custompara br {
        display: none;
    }
    p.custompara {
        font-size: 16px;
        line-height: 20px;
    }
    .setmaxw img {
        max-width: 100%;
    }
    .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
        
        padding: 20px 20px 20px;
        
    }
    .testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {
        margin: 0 10px 0px;
    }
    /* .custom_column_typo p {
        font-size: 16px;
        color: #6D6E71;
        line-height: 24px;
        font-weight: 300;
        text-align: left;
    } */
    .custom_column_typo .wrap.mcb-wrap {
        padding-left: 0 !important;
    }
    .columnrevmob {
        flex-direction: column-reverse !important;
    }
    .setmaxw {
        max-width: 150px;
    }
    .setmaxw {
        max-width: 150px;
    }
    
    .flexfotters .cols_1 img {
        max-width: 130px;
    }
    
    .flexfotters .cols_1 {
        display: flex;
        justify-content: center;
        width: 100%;
        gap: 30px;
        margin-bottom: 20px;
    }
    
    .flexfotters .cols_2 a {
        font-size: 18px;
    }
    .footer_copy .mcb-column-inner {
        text-align: center;
    }
    .tesitmol{
        padding-top: 40px;
    }
    .f3c {
        order: 2;
    }
    
    .f2c {order: 3;}
}